## r-cran-ipred 0.9

=== DESCRIPTION ===
Package: ipred
Title: Improved Predictors
Version: 0.9-14
Date: 2023-03-09
Authors@R: c(person("Andrea", "Peters", role = "aut"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Brian D.", "Ripley", role = "ctb"),
             person("Terry", "Therneau", role = "ctb"), 
             person("Beth", "Atkinson", role = "ctb"))
Description: Improved predictive models by indirect classification and
  bagging for classification, regression and survival problems 
  as well as resampling based estimators of prediction error. 
Depends: R (>= 2.10)
Imports: rpart (>= 3.1-8), MASS, survival, nnet, class, prodlim
Suggests: mvtnorm, mlbench, TH.data, randomForest, party
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2023-03-09 13:48:29 UTC; hothorn
Author: Andrea Peters [aut],
  Torsten Hothorn [aut, cre],
  Brian D. Ripley [ctb],
  Terry Therneau [ctb],
  Beth Atkinson [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2023-03-09 14:50:02 UTC
