## r-cran-ipred 0.9-6

=== debian/changelog ===
r-cran-ipred (0.9-6-1) unstable; urgency=medium

  * Initial release (closes: #882859)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 17:45:46 +0100
