=== debian/control ===
Source: r-cran-ipred
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-rpart,
               r-cran-mass,
               r-cran-survival,
               r-cran-nnet,
               r-cran-class,
               r-cran-prodlim
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ipred.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred

Package: r-cran-ipred
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gnu R improved predictors
 Improved predictive models by indirect classification and
 bagging for classification, regression and survival problems
 as well as resampling based estimators of prediction error.
