=== debian/control ===
Source: r-cran-ipred
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rpart,
               r-cran-mass,
               r-cran-survival,
               r-cran-nnet,
               r-cran-class,
               r-cran-prodlim
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred

Package: r-cran-ipred
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R improved predictors
 Improved predictive models by indirect classification and
 bagging for classification, regression and survival problems
 as well as resampling based estimators of prediction error.
