## r-cran-ipred 0.9-8

=== debian/changelog ===
r-cran-ipred (0.9-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:51:53 +0100
