=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ipred_([-\d.]*)\.tar\.gz
