=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rpart,
@@ -12,10 +13,11 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred
+Rules-Requires-Root: no
 
 Package: r-cran-ipred
 Architecture: any
