## r-cran-ipred 0.9-12

=== debian/changelog ===
r-cran-ipred (0.9-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:30:21 +0200
