## r-cran-ipred 0.9-13

=== debian/changelog ===
r-cran-ipred (0.9-13-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:44:41 +0200
