=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred
