## r-cran-ipred 0.9-14

=== debian/changelog ===
r-cran-ipred (0.9-14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:49:24 +0200
