## r-cran-ipred 0.9-15

=== debian/changelog ===
r-cran-ipred (0.9-15-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * lintian-brush: add d/u/metadata (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 11:13:09 +0900

r-cran-ipred (0.9-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 16:02:22 +0900
