=== debian/control ===
Source: r-cran-ipred
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rpart,
 r-cran-mass,
 r-cran-survival,
 r-cran-nnet,
 r-cran-class,
 r-cran-prodlim,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred
Rules-Requires-Root: no

Package: r-cran-ipred
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Improved Predictors
 Improved predictive models by indirect classification and bagging
 for classification, regression and survival problems as well as resampling
 based estimators of prediction error.
