=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-mvtnorm,
 r-cran-mlbench,
 r-cran-th.data,
 r-cran-randomforest,
 r-cran-party,
